npm-debug.log
yarn-error.log
yarn.lock
*-lock.json
*-lock.yaml
*.sw*
*.un~

.DS_Store

.idea/
.nyc_output/
node_modules/

logs/
coverage/
run/
typings/
storage/
downloads/
app/public/

app/favicon.ico
app/index.html